[ubuntu/precise-security] tomcat6 6.0.35-1ubuntu3.11 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Feb 20 17:55:13 UTC 2017


tomcat6 (6.0.35-1ubuntu3.11) precise-security; urgency=medium

  * SECURITY UPDATE: possible DoS via CPU consumption (LP: #1663318)
    - debian/patches/CVE-2017-6056.patch: fix infinite loop in
      java/org/apache/coyote/http11/InternalAprInputBuffer.java,
      java/org/apache/coyote/http11/InternalInputBuffer.java,
      java/org/apache/coyote/http11/InternalNioInputBuffer.java.
    - CVE-2017-6056

Date: 2017-02-17 14:23:15.141576+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/tomcat6/6.0.35-1ubuntu3.11
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list